Установка:

Для установки libdssialsacompat0 в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libdssialsacompat0
libdssialsacompat0 — Библиотека совместимости DSSI ALSA для платформ, отличных от Linux

Подробная информация о пакете:

Библиотека совместимости DSSI ALSA для платформ, отличных от Linux

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки